View unanswered posts | View active topics It is currently November 21st, 2017, 2:20 am



Reply to topic  [ 13 posts ]  Go to page Previous  1, 2
 Incompatibility with .Net Framework 4.0 
Author Message
Site Admin

Joined: July 4th, 2008, 2:56 pm
Posts: 226
Post Re: Incompatibility with .Net Framework 4.0
A beta version targeting .NET 4.0 is available here:

http://www.zachsaw.co.cc/downloads/suptitle_v2.0.0_beta.zip

I'd appreciate it if someone could give it go on both Win7 x86 and x64.


May 20th, 2010, 3:37 pm
Profile

Joined: May 10th, 2010, 6:37 pm
Posts: 6
Post Re: Incompatibility with .Net Framework 4.0
It's working on Windows 7 x64 with .NET 4.0.
Thank you and keep up the good work!


May 21st, 2010, 2:17 am
Profile
Site Admin

Joined: July 4th, 2008, 2:56 pm
Posts: 226
Post Re: Incompatibility with .Net Framework 4.0
Beta 1 is available.
In making a x64 version of SupTitle, I've had to redo part of the x86 version as well.
I'd appreciate it if someone could try out both the x64 and x86 versions below.

x86: http://www.zachsaw.co.cc/downloads/suptitle_v2.0.0_x86_beta1.zip
x64: http://www.zachsaw.co.cc/downloads/suptitle_v2.0.0_x64_beta1.zip

Note: For the x64 version, you'll need AviSynth x64.


May 21st, 2010, 12:56 pm
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 13 posts ]  Go to page Previous  1, 2

Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron
Powered by phpBB.